name: bug-compact
description: Template asciutto per ticket rapidi ma leggibili, con focalizzazione sui dati minimi ad alto valore.
sections:
  - id: summary
    title: Riassunto
    formatting_rules:
      - Una singola frase estesa.
      - Nessun dettaglio ridondante.
    semantic_rules:
      - Descrivere anomalia e impatto principale.
  - id: description
    title: Descrizione
    formatting_rules:
      - Bullet list corta (3-6 punti).
      - Frasi brevi orientate ai fatti.
    semantic_rules:
      - Coprire contesto, osservato, atteso, evidenze minime.
      - Evidenziare subito eventuali limiti informativi.
  - id: reproduction_steps
    title: Passaggi per riprodurre l'anomalia
    formatting_rules:
      - Elenco numerato essenziale.
    semantic_rules:
      - Solo sequenza minima verificabile.
      - Se mancano dati, esplicitare "passaggi incompleti".
